XPlot.GoogleCharts 3.0.1

.NET Standard 2.0
NuGet\Install-Package XPlot.GoogleCharts -Version 3.0.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
dotnet add package XPlot.GoogleCharts --version 3.0.1
<PackageReference Include="XPlot.GoogleCharts" Version="3.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add XPlot.GoogleCharts --version 3.0.1
#r "nuget: XPlot.GoogleCharts, 3.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install XPlot.GoogleCharts as a Cake Addin
#addin nuget:?package=XPlot.GoogleCharts&version=3.0.1

// Install XPlot.GoogleCharts as a Cake Tool
#tool nuget:?package=XPlot.GoogleCharts&version=3.0.1

XPlot is a cross-platform data visualization library that supports creating charts using Google Charts and Plotly. The library provides a composable domain specific language for building charts and specifying their properties.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (7)

Showing the top 5 NuGet packages that depend on XPlot.GoogleCharts:

Package Downloads
FsLab

FsLab is a combination package that supports doing data science with F#. FsLab includes literate scripting converted to HTML and PDF, and by default references Deedle (a data frame library), FSharp.Data (for data access) and XPlot (for visualization). You can optionally add any other nuget packages.

XPlot.GoogleCharts.Deedle

XPlot is a cross-platform data visualization library that supports creating charts using Google Charts and Plotly. The library provides a composable domain specific language for building charts and specifying their properties.

FsLab.Runner

This package contains a library for turning FsLab experiments written as script files into HTML and LaTeX reports. The easiest way to use the library is to use the 'FsLab Journal' Visual Studio template.

XPlot.GoogleCharts.WPF

XPlot is a cross-platform data visualization library that supports creating charts using Google Charts and Plotly. The library provides a composable domain specific language for building charts and specifying their properties.

FSharp.Literate.Scripts

This package contains a library for turning FsLab experiments written as script files into HTML and LaTeX reports.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.0.1 11,019 11/8/2019
3.0.0 498 11/8/2019
2.0.0 3,367 4/29/2019
1.5.0 6,364 8/6/2018
1.4.5 4,708 2/16/2018
1.4.2 16,019 9/25/2016
1.4.2-rc005 768 9/25/2016
1.4.2-rc004 832 9/25/2016
1.4.2-rc003 804 9/25/2016
1.4.2-rc002 800 9/25/2016
1.4.2-rc001 823 9/25/2016
1.4.1 4,466 7/30/2016
1.4.0 986 7/23/2016
1.3.1 8,959 1/13/2016
1.3.0 2,411 12/20/2015
1.2.2 2,506 10/25/2015
1.2.1 2,301 8/25/2015
1.2.0 3,299 6/6/2015
1.1.9 1,122 5/28/2015
1.1.8 1,110 5/5/2015
1.1.7 2,975 5/1/2015
1.1.6 1,597 12/23/2014
1.1.5 1,385 12/23/2014
1.1.4 1,427 12/22/2014
1.1.3 1,728 12/18/2014
1.1.2 1,169 12/18/2014
1.1.1 1,198 12/18/2014
1.1.0 1,151 12/17/2014
1.1.0-RC3 1,016 12/16/2014
1.1.0-RC2 1,031 12/15/2014
1.1.0-RC1 1,006 12/14/2014
1.0.1 1,346 11/9/2014
1.0.1-RC2 1,212 11/9/2014
1.0.1-RC1 1,220 11/9/2014
1.0.0 1,650 11/4/2014
1.0.0-RC2 1,297 11/2/2014
1.0.0-RC1 843 10/26/2014
0.9.0 916 10/23/2014
0.8.0 891 10/18/2014
0.7.0 935 10/10/2014
0.6.1 899 10/8/2014
0.6.0 907 10/8/2014
0.5.0 897 10/7/2014
0.4.0 882 10/6/2014
0.3.0 894 10/5/2014
0.2.1 872 10/4/2014
0.2.0 883 10/4/2014
0.1.0 903 10/2/2014
0.0.1 929 9/29/2014

Update FSharp.Core dependency to be 4.5.0 or higher.